uuid: 907a616d-ba94-43d2-ae7a-3ab04bd47065
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: DZLni0SgBCXYdR_oKEAOCWRkz1dJKA_nE-hvjhT5cW4
id: media.audio
target_entity_type_id: media
target_bundle: audio
default_langcode: site_default
language_alterable: true
